<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:contactDataSet version="1.1" epd2:epd-version="1.2" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/ILCD_ContactDataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:ns5="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ns5:contactInformation>
        <ns5:dataSetInformation>
            <common:UUID>653e8cc0-795c-4bef-bb00-f04c6d73b583</common:UUID>
            <common:shortName xml:lang="en">ABC BUILDING SYSTEMS (CHINA) CO., LTD.</common:shortName>
            <common:name xml:lang="en">ABC BUILDING SYSTEMS (CHINA) CO., LTD.</common:name>
            <ns5:contactAddress xml:lang="en">27F, AFC Mansion, No. 999, Li An Rd, Minhang District, Shanghai 201199, P.R. China</ns5:contactAddress>
            <ns5:telephone>02162759000</ns5:telephone>
            <ns5:email>sales@shabc.com</ns5:email>
            <ns5:WWWAddress>www.shabc.com/</ns5:WWWAddress>
        </ns5:dataSetInformation>
    </ns5:contactInformation>
    <ns5:administrativeInformation>
        <ns5:dataEntryBy>
            <common:timeStamp>2026-04-09T11:27:02.121+08:00</common:timeStamp>
        </ns5:dataEntryBy>
        <ns5:publicationAndOwnership>
            <common:dataSetVersion>00.02.000</common:dataSetVersion>
        </ns5:publicationAndOwnership>
    </ns5:administrativeInformation>
</ns5:contactDataSet>
